/***

CUSTOMIZATION

***/

	/**
	* App Carousel
	**/
	
	#appcarousel_wrapper { 
		margin:0px auto;
		width:73.42%;
		height:111px;
		background-image: url('../../images/support_carousel_bg.png');
		background-repeat:no-repeat;
		background-position:50%;
		background-size: 100% 100%;
	}

	/**
	* Support Carousel
	**/
	
	#supportcarousel_wrapper {
		background-image: url('../../images/support_carousel_bg.png');
		background-repeat:no-repeat; 
		height:111px;

	}

	#support-carousel {
		width: 87.5%;
		height: 110px;
		padding: 0;
		margin: 0 auto;	
	}	
	#support-carousel .arrow-holder {
		height: 100px;
	}		
	#support-carousel .touchcarousel-item {
		margin-right: 3px;
		margin-top: 21px;
		margin-left: 3px;
		width: 115px;
		height: 90px;	
	}
	#support-carousel .item-block {
		width: 115px;
		height: 90px;
		display: block;
	}
	#support-carousel .item-block.current {
		background-image: url('../../images/support_carousel_current_indicator.png');
		background-repeat:no-repeat;
	}
	#support-carousel .item-block.current img {
		opacity:1;
		filter:alpha(opacity=100); /* For IE8 and earlier */
	}
	#support-carousel .item-block.current p {
		color:white;
	}
	#support-carousel .item-block img,
	#support-carousel .item-block h4, 
	#support-carousel .item-block p {
		float: left;
		position: relative;
		display: block;
		margin: 0;

	}
	#support-carousel .item-block img {
		width: 55px;
		height: 55px;
		margin: 5px 0px 0px 29px;
		border: 0;
		padding: 0;
		opacity:0.34;
		filter:alpha(opacity=34); /* For IE8 and earlier */	
		-webkit-transition: opacity 0.3s ease-out; 
		-moz-transition: opacity 0.3s ease-out;
		transition: opacity 0.3s ease-out;	
	}
	#support-carousel .item-block:hover img {
		opacity:1;
		filter:alpha(opacity=100); /* For IE8 and earlier */
	}

	#support-carousel .item-block {			
		text-decoration: none;
		color: inherit;			
	}					
	#support-carousel .item-block h4 {
		font: bold 13px/20px Helvetica, Arial, sans-serif;
		color: #000;
		width: 115px;
		height: auto;		
		padding: 2px 0 0 0;

	}
	#support-carousel .item-block:hover h4 {	
		color: #1873c9;		
	}
	#support-carousel .item-block p {			
		font: normal 12px Arial, sans-serif;
		color: #4c5762;		
		width: 115px;
		text-align:center;
		margin-top:2px;
		-webkit-transition: color 0.3s ease-out; 
		-moz-transition: color 0.3s ease-out;
		transition: color 0.3s ease-out;
	}
	#support-carousel .item-block:hover p {
		color:#ffffff;
	}
	#support-carousel .scrollbar-holder {
		background: #1e2329;
		bottom: 0;
		height: 1px;
		left: 0;
		right: 0;
	}
	#support-carousel .scrollbar {
		background-color: #154f77 !important;
		bottom: 0;
	}
	
	

	/**
	* Global Carousel
	**/
	
	#globalcarousel_wrapper {
		background-image: url('../../images/support_carousel_bg.png');
		background-repeat:no-repeat; 
		margin:0px auto;
		width:837px;
		height:111px;
		
	}
	
	#carousel-image-and-text {
		width: 727px;
		height: 110px;
		padding: 0;
		margin: 0 auto;	
	}	
	#carousel-image-and-text .arrow-holder {
		height: 100px;
	}		
	#carousel-image-and-text .touchcarousel-item {
		margin-right: 1px;
		margin-top: 21px;	
		width: 100px;
		height: 90px;		
	}
	#carousel-image-and-text .item-block {
		width: 100px;
		height: 90px;
		display: block;
	}
	#carousel-image-and-text .item-block.current {
		background-image: url('../../images/global_carousel_current_indicator.png');
	}
	#carousel-image-and-text .item-block.current img {
		opacity:1;
		filter:alpha(opacity=100); /* For IE8 and earlier */
	}
	#carousel-image-and-text .item-block.current p {
		color:white;
	}
	#carousel-image-and-text .item-block img,
	#carousel-image-and-text .item-block h4, 
	#carousel-image-and-text .item-block p {
		float: left;
		position: relative;
		display: block;
		margin: 0;
					
	}
	#carousel-image-and-text .item-block img {
		width: 60px;
		height: 40px;
		margin:13px 0px 0px 20px;
		border: 0;
		padding: 0;
		opacity:0.34;
		filter:alpha(opacity=34); /* For IE8 and earlier */	
		-webkit-transition: opacity 0.3s ease-out; 
		-moz-transition: opacity 0.3s ease-out;
		transition: opacity 0.3s ease-out;	
	}
	#carousel-image-and-text .item-block:hover img {
		opacity:1;
		filter:alpha(opacity=100); /* For IE8 and earlier */
	}
	
	#carousel-image-and-text .item-block {			
		text-decoration: none;
		color: inherit;			
	}					
	#carousel-image-and-text .item-block h4 {
		font: bold 13px/20px Helvetica, Arial, sans-serif;
		color: #000;
		width: 100px;
		height: auto;		
		padding: 2px 0 0 0;
		  	
	}
	#carousel-image-and-text .item-block:hover h4 {	
		color: #1873c9;		
	}
	#carousel-image-and-text .item-block p {			
		font: normal 12px Arial, sans-serif;
		color: #4c5762;		
		width: 100px;
		text-align:center;
		margin-top:8px;
		-webkit-transition: color 0.3s ease-out; 
		-moz-transition: color 0.3s ease-out;
		transition: color 0.3s ease-out;
	}
	#carousel-image-and-text .item-block:hover p {
		color:#ffffff;
	}
	#carousel-image-and-text .scrollbar-holder {
		background: #161a20;
		bottom: 0;
		height: 1px;
		left: 0;
		right: 0;
	}
	#carousel-image-and-text .scrollbar {
		background-color: #154f77 !important;
		bottom: 0;
	}